
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.book_btn, .phn_stl {
	  font-size: 22px;
	}
	.col-sm-3.step {
	  padding: 0;
	  width: 18.75%;
	}
	.step_bx .order_heading {
	  font-size: 12px;
	  font-weight: 700;
	  line-height: 18px;
	  margin-top: 0;
	  padding-left: 0;
	  padding-right: 0;
	}

}


@media only screen and (min-width: 768px) and (max-width: 980px) {
	.middle_header {
		height: 77px;
		padding: 15px 0;
	}
	.header_area .navbar-brand.logo{
		left:0;
	}
	.book_btn, .phn_stl {
		display: none;
	}
	
	.header_area .navbar-nav > li{
	border:none;
	}
	.navbar-collapse{
	box-shadow:none;
	}
	.col-sm-3.step {
	  padding: 0;
	  width: 18.4%;
	}
	.step_bx .order_heading {
	  font-size: 10px;
	  font-weight: 700;
	  line-height: 13px;
	  margin-top: 0;
	  padding-left: 0;
	  padding-right: 0;
	}
	.order_wrapper.top .order_no_index::after{
		border:none;
	}
	.postcode_bx{
		margin-top:15px;
	}
	.west_bin_txt {
	  bottom: 23px;
	  display: block;
	  font-size: 12px;
	  line-height: 14px;
	  position: absolute;
	  right: 0;
	  width: 95%;
	}
	.col-sm-6 {
	  padding-left: 0;
	  padding-right: 0;
	}
	.date_result > span{
		font-size: 14px;
	}
	.book_now_btn > strong {
	  color: #fff;
	  font-size: 30px;
	}
	.book_now_btn > span {
	  display: block;
	  font-size: 10px;
	  margin-top: -3px;
	  padding-bottom: 12px;
	}
	#date_picker_wrapper p, .book_now_btn {
	  font-size: 11px;
	  margin-top: 15px;
	}
	#date_picker_wrapper .col-sm-7 {
	  padding: 0;
	}
	#date_picker_wrapper .col-sm-6 {
	  padding-left: 0;
	  padding-right: 10px;
	}
	.postcode_bx {
	  margin: 8px auto auto;
	  width: auto;
	}
	.check_out_area .col-md-4, .check_out_area .col-md-8 {
	  display: block;
	  float: none;
	  vertical-align: top;
	}
	
}


@media only screen and (min-width: 768px) {
	.step_bx .row, .steppan .row{
		margin:0;
	}
	
}
@media only screen and (max-width: 768px) {
	.middle_header {
		height: 77px;
		padding: 15px 0;
	}
	.header_area .navbar-brand.logo{
		left:0;
	}
	.book_btn, .phn_stl {
		display: none;
	}
	
	.header_area .navbar-nav > li{
	border:none;
	}
	.navbar-collapse{
	box-shadow:none;
	}
	
}

@media only screen and (max-width: 767px) {
	.middle_header {
		height: 77px;
		padding: 15px 0;
	}
	.header_area .navbar-brand.logo{
		left:0;
	}
	.book_btn, .phn_stl {
		display: none;
	}
	.navbar-toggle{
		margin-top: -65px;
	}
	.navbar-left, .navbar-right{
		float:none !important;
	}
	.nav > li > a{
		display: inline-block;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: medium none !important;
	}
	.header_area .navbar-nav > li{
	border:none;
	}
	.navbar-collapse{
	box-shadow:none;
	}
	
	
	/*step*/
	.col-sm-3.step {
		margin: auto;
		width: 96%;
	}
	.order_no_index{
		border-radius:15px;
		-webkit-border-radius:15px;
		margin-bottom: 30px;
	}
	.order_no {
		border-radius: 15px;
	}
	.order_heading {
		font-size:25px;
		line-height:30px;
		margin: 25px 0 0;
		text-align: center;
	}
	.order_wrapper.top .order_no_index::after {
	  border-bottom: 25px solid rgba(0, 0, 0, 0);
	  border-left: 25px solid #f15922;
	  border-top: 25px solid rgba(0, 0, 0, 0);
	  content: "";
	  height: 0;
	  left: 45%;
	  position: absolute;
	  right: 0;
	  top: 90% !important;
	  transform: rotate(90deg);
	  width: 0;
	  z-index: 2;
	}
	.postcode_bx {
		display: block;
		margin: 50px 0;
		text-align: center;
		width: auto;
	}
	#dilvery_date, .date_result, #pickup_date{
		width: 150px;
		margin:auto;
	}
	.book_wrapper.aligncenter {
	  margin-top: 14px;
	  padding-top: 20px;
	}
	.pad_left_none {
	  padding-left: 15px;
	}
	.table_left_pan{
		border-radius: 15px;
		-webkit-border-radius: 15px;
	}
	.step_bx{
		 display:none;
	}
	.postcode_bx > input{
		width: 60%;
		text-align:center;
	}
	.cstm_checkbox{
		left:0;
	}
	
	.order_details p{
		text-align:center;
	}
	#date_picker_wrapper .col-sm-6{
		margin-bottom:20px;
	}
	.footer_nav{
		display:none;
	}
	.footer_area p{
		text-align: center;
	}
	.footer_logo {
	  display: block;
	  float: none;
	  margin: auto;
	  width: 265px;
	}
	.table_left_pan, .table_right_pan{
		width: auto;
		display:block;
	}
	.easyskip_pan {
	  margin-bottom: 20px;
	  min-height: 210px;
	  text-align: center;
	}
	
	.west_bin_img {
	  margin-bottom: 15px;
	  text-align: left;
	}
	.select_bin_holder {
	  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	  left: 45%;
	  padding: 10px;
	  position: absolute;
	  top: 50%;
	  transform: translate(0px, -50%);
	  width: auto;
	  z-index: 9999;
	}
	.west_bin_txt {
	  bottom: 16px;
	  display: block;
	  font-size: 14px;
	  left: 0;
	  line-height: 21px;
	  padding-top: 7px;
	  position: relative;
	  right: auto;
	  width: auto;
	}
	/*.order_wrapper .row{
		margin:0;
	}*/
	.table_left_pan .col-sm-4.pad_left_none {
	  padding-left: 0;
	}
	.adress_icon {
	  display: block;
	  margin: auto;
	  width: 10%;
	}
	
	.easyskip_pan.booking_info {
	  height: 100%;
	  position: relative;
	  width: auto;
	}
	.note_txt{
		text-align:center
	}
	.single_west_bin{
		margin-top: 30px;
	}
	.west_bin_txt{
		padding-top: 30px;
	}
	.book_now_btn {
	  display: block;
	  margin: 15px auto;
	}
	.book_now_btn > strong{
		font-size: 30px;
	}
	.book_now_btn > span {
	  font-size: 15px;
	}

}



@media only screen and (max-width: 640px) {
	.select_bin_holder{
		left: 65%;
	}
	.woocommerce-checkout p label{
	width:100%;
	}
	.woocommerce-checkout .input-text {
	  border: 1px solid #d3d3d3 !important;
	  display: block !important;
	  float: none;
	  font-style: normal;
	  height: 38px;
	  margin:auto !important;
	  padding-bottom: 0;
	  padding-left: 15px;
	  padding-top: 0;
	  width: 100% !important;
	  text-align: center;
	}
	
}


	
@media only screen and (max-width: 400px) {
	.navbar-toggle {
	  margin-top: -48px;
	}
	.middle_header {
	  height: 45px;
	  padding: 15px 0;
	}
	.header_area .navbar-brand.logo {
	  left: 0;
	  margin: auto;
	  position: absolute;
	  right: 0;
	  top: -78px;
	  width: 250px;
	}
	.checked_wrapper {
	  padding: 15px 0;
	  text-align: center;
	}
	.select_bin_holder {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		left: 0;
		padding: 0px;
		position: relative;
		top: 110px;
		transform: translate(0px, -50%);
		width: auto;
		z-index: 5;
	}
	.bin_valu{
		text-align:left;
	}
	.select_bin_box {
	  padding-bottom: 12px;
	  text-align: left;
	}
	.single_form_contact > label{
		display: block;
		top: 0;
		width:100%;
	}
	.single_form_contact .wpcf7-form-control{
		width:100%;
	}
	.single_form_contact input[type="submit"]{
		float:none;
		margin:auto;
	}
	.check_out_area .col-md-4, .check_out_area .col-md-8 {
	  display: block;
	  float: none;
	  vertical-align: top;
	}
}
